[ROTATING_OBJECT_0]

NAME=TURBO_SPINNER;
RPM=300

AXIS=0,0,1

[ROTATING_OBJECT_1]

NAME=PULLY_1;
RPM=300

AXIS=0,0,1

[ROTATING_OBJECT_2]

NAME=PULLY_2;
RPM=300

AXIS=0,0,1

[ROTATING_OBJECT_3]

NAME=PULLY_3;
RPM=300

AXIS=0,0,1

[ROTATING_OBJECT_4]

NAME=RADIATOR_FAN1;
RPM=300

AXIS=0,0,1
